/* CSS Document */

body {
	margin: 0; padding: 0; border: 0;
	background-image:url(../images/background/background.png); background-repeat:repeat-x;
	background-color:#CCC;
}

/*Classes---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

p				{ color: #000; font-size:12px; line-height:150%; }

a				{ text-decoration:none; outline: 0; }
a:link			{ color:#666; }
a:visited		{ color:#666; }
a:active		{}
a:focus			{ color:#666; }
a:hover			{}

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0; 
	font-weight:100;
	vertical-align: baseline;
	background: transparent;
}

img {
	margin: 0;
	padding: 0;
	border: 0; 
}

ol, ul		 	{ list-style:none; }

/*Containers------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

	
#wrapper						{ width:1000px; margin:0px auto; }

#logo-nav						{ height:240px; width:1000px; background-image:url(../images/logo/treelogo_bg.png); background-repeat:no-repeat; background-position:center; }
.logo							{ padding-top:90px; text-align:center; }
.logo a							{ font-size:42px; font-family:"Times New Roman", Times, serif; color:#666; text-decoration:none; font-weight:500;  }

#topnav							{ margin:60px 0px 0px 180px; }
#topnav li						{ width:100px; display:inline; width:100px; text-align:center; padding:50px 0px 20px 20px; }
#topnav a:hover					{ background-image:url(../images/nav/nav_hover.png); background-repeat:no-repeat; background-position:bottom; }
.text-nav						{ font-size:18px; font-family:"Times New Roman", Times, serif; color:#CC0000; font-weight:normal; }

#page_heading					{ visibility:hidden; }
#page_heading:hover				{ visibility:visible; }

#page_h1						{ visibility:visible; }
#page_h1 h1						{ height:50px; text-align:center; color:#000; font-size:40px; font-weight:200; margin:20px 0; background-image:url(../images/background/h_background_line.png); background-repeat:no-repeat; background-position:bottom; }

#block							{ margin:45px 0px; }

#dropdown_menu					{ position:absolute; height:160px; width:350px; margin:45px 325px; border-top:1px solid #999; background-color:#FFF; filter:alpha(opacity=80); /* IE */ -moz-opacity:0.8; /* Mozilla */ opacity: 0.8; /* CSS3 */ }
.ddm_left						{ float:left; padding:20px 0px 0px 45px; }
.ddm_right						{ float:right; padding:20px 45px 0px 0px; }
#dropdown_menu h4				{ padding:0px 0px 15px 0px; font-size:13px; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#666; }
#dropdown_menu h4:hover			{ color:#C00; }

#content						{ width:930px; float:left; clear:left; padding:0px 0px 20px 35px; }
#content h2						{ padding:0px 0px 0px 7px; font-family:"Times New Roman", Times, serif; color:#333; }
.red                     { font-family:"Times New Roman", Times, serif; color:#CC0000}
#content p						{ margin-top:10px; color:#666; font-size:16px; }

#newsstand						{ float:right; width:250px; height:655px; }
#inside_news					{ width:250px; height:630px; background-repeat:no-repeat;  }
#newsbleeps						{ margin-left:40px; padding:0 10px 20px 10px; width:180px; background-color:#333; }
#newsbleeps a					{ height:100px; }
#newsbleeps li					{ height:100px; margin:3px 0px; padding:10px 0 10px 0; }

#newsstand h4					{ padding-bottom:5px; font-weight:bold; color:#999; }
#newsstand li:hover	h4				{ color:#C00; }
#newsstand li:hover p               { color:#999999;}
#newsstand h6					{ font-weight:bold; color:#000; }
#newsstand p					{ margin-top:5px; color:#666; font-size:13px; }
#social_dock					{ width:135px; height:35px; }

#social_icons					{
	position:absolute;
	width:112px;
	left: 1250px;
	top: 862px;
	height: 71px;
}
#social_dock				{ position:absolute; left:1238px; }
#social_icons li				{ display:inline; }

#footer							{ clear:both; width:1000px; height:10px; margin:20px auto 15px auto; padding:1px 0 20px 0; background-image:url(../images/footer/background_footer.jpg); background-repeat:no-repeat; }
#footer .copyright-text			{ padding-top:6px;font-size:9px; color:#000; text-align:center; }

/*Layout Extra---------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.back				{ width:100px; font-size:16px; text-align:center; color:#666; margin-top:15px; float:right; background-image:url(../images/nav/nav_hover.png); background-position:bottom; background-size:contain; background-repeat:no-repeat; }
a:visited			{ color:#666; }
.back a:hover		{ color:#C00; }
.back a:active		{ color:#666; }
.text-center		{ width:930; text-align:center; }

.images	img			{ width:665px; margin:15px auto; border:#FFF 2px groove; }

.YouTubeLaptopVideo	{ margin-top:20px; margin-left:10px; }

/*Added by the Scrapbook Group----------------------------------------------------------------------------------------------------------------------------------------*/

.sb-images					{width:600px; margin:15px auto; }
.sb-images h3              { text-align: center; font-style:italic; color:#666; }
.sb-images  img            { display:inline; border:#FFF 2px groove; }

/*Added by the Home page Group----------------------------------------------------------------------------------------------------------------------------------------*/

#map_canvas { width: 500px; height: 400px; margin: 0px auto; }
      
#links							{ width:270px; height:125px; margin:10px 8px; padding:3px 10px; border:#FFF 2px groove; }
#links:hover					{ background-color:#333; }
#links:hover	h3				{ color:#999; }
#links h3						{ color:#333333; font-weight:bold; }
#links h4						{ margin-bottom:5px; text-decoration:underline; }
#links h4:hover					{ color:#C00;}

#about_us						{ width:270px; height:125px; margin:10px 8px; padding:3px 10px; border:#FFF 2px groove; }
#about_us:hover					{ background-color:#333; }
#about_us:hover	h3				{ color:#999; }
#about_us h3					{ color:#333333; font-weight:bold; }
#about_us h4					{ color:#666666; padding-bottom:5px; }

/*Forms----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

form {
	text-align: none;
	margin:0;
}

label, submit, input, textarea {
	boder: 0; 
	padding: 0;
	margin: 0;
	background:none;
}

label {
	float: left;
	width: 150px;
	text-align:right;
	display:block;
}

input, textarea {
	max-width:625px;
	padding:5px 5px;
	background-color:#999;
	border:2px #fff groove; 
	margin-left:10px;
}

input {
	width: auto; 
	margin: 5px;
	padding:1px 5px;
	font-family:"Times New Roman", Times, serif;
	background-color:#999;
	border:#FFF 2px groove;
}

input:focus {
	background-color:#666;
	border:#FFF 2px groove;
}

textarea {
	width: 400px;
	height: 150px;
	margin-bottom: 10px;
	font-family:"Times New Roman", Times, serif;
}

select {  }

.submit {
	width:90px; 
	height:25px;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	background-color:#999;
}

.submit:hover {
	border:2px #CCC groove;
	background-color:#999;
}

.submit:active {
	border:2px #FFF groove;
	background-color:#666;
}

br { clear: left; }

/*Miscellaneous--------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.copyright-text			{ font-size: 80%; font-style:italic; color: #333; text-align:center; }
.footer-text			{ font-size: 80%; font-style:normal; color: #666; }

.title					{ font-size:18px; font-weight:bold; color:#333 }
.subtitle				{ font-size:14px; font-style:italic; color: #333; }

.artist					{ font-size:16px; font-weight:bold; color:#333 }
.author					{ font-size:14px; font-weight:bold; color:#555 }
.editor					{ font-size:14px; font-style:italic; color: #555; }

.pub-date				{ font-size:10px; font-style:italic; color: #555; }
.article-date			{ font-size:10px; font-style:italic; color: #555; }
.location				{ font-size:10px; font-style:italic; color: #555; }

.float-right			{ float:right; }
.float-left				{ float:left; }
.clear					{ clear:both; }

.hide					{ display:none; }
.block					{ display:block; }
.inline					{ display:inline; }

.first					{ font-weight:bold; }
.last					{ font-weight:bold; }
.left					{ font-weight:bold; text-align:left; }
.right					{ font-weight:bold; text-align:right; }

.added					{ background:#D7D7FF; }
.removed				{ background:#FFCECE; color: #f00; }
.changed				{ background:#FFB; }

/*Success, info, notice and error/alert boxes - from Blueprint CSS Framework-------------------------------------------------------------------------------------------------*/

.error, .alert, .notice, .success, .info 
					{ padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .atlert,	{ background:#fbe3e4; color:#8alfll; border-color:#92cae4; }

.notice				{ background:#fff6bf; color:#514721; border-color:#ffd324 }

.success			{ background:#e6efc2; color:#264409; border-color:#c6d880 }

.info				{ background:#d5edf8; color #205791; border-color:#92cae4; }

.error a	{ color: #8alfll; }
.alert a	{ color: #8alfll; }

.notice a	{ color: #514721; }
.success a	{ color: #264409; }
.info a		{ color: #205791; }
